import React from 'react';
export default function CardsStarFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m478-449 91-55 91 55-24-104 80-69-105-9-42-98-42 98-105 9 80 69zM154-74 74-691l124-14v507h608l9 45zm104-184v-622h622v622z" })));
}
